{% extends 'base.html.twig' %}

{% block title %}Login de usuarios{% endblock %}

{% block body %}
    <div class="container">

        <div class="box-form"> 
            
            <h2>Login</h2>
            {% if error  %}
                <div class="alert alert-danger login-alert">{{ error.messagekey|trans(error.messageData,'security') }}</div>
            {% endif %}
            {% if app.user %}
                Estás logueado como {{ app.user.name~" "~app.user.surname }}
            {% endif %}
            <form action="{{path('login')}}" method="POST">
                <label for="email_input">E-mail</label>
                <input type="text" id="email_input" class="form-control" name="_username">
                <label for="password_input">Contraseña</label>
                <input type="password" id="password_input" class="form-control" name="_password">
                <input type="submit" value="Entrar" class="btn btn-success">
            </form>
        </div>
    </div>
{% endblock %}

